/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package sikd.sikd5.sikd5bean.ws.simpatik;

import java.util.Calendar;

/**
 *
 * @author agus
 * @tanggal Nov 1, 2018
 */
public class ValidasiData {

    public Calendar cal;
    public Integer tahunCalendari;
    public Integer bulanCalendari;
    public short tahunCalendar;
    public short bulanCalendar;

    public ValidasiData() {
        cal = Calendar.getInstance();
        tahunCalendari = cal.get(Calendar.YEAR);
        bulanCalendari = cal.get(Calendar.MONTH) + 1;
        tahunCalendar = tahunCalendari.shortValue();
        bulanCalendar = bulanCalendari.shortValue();
    }

  
}
